## golang-github-smira-flag 0.0~git20170926.695ea5e

=== debian/changelog ===
golang-github-smira-flag (0.0~git20170926.695ea5e-1) unstable; urgency=medium

  * Initial release (Closes: #902251)

 -- Alexandre Viau <aviau@debian.org>  Sat, 23 Jun 2018 19:01:42 -0400
