=== debian/control ===
Source: golang-github-smira-flag
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/smira/flag
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smira-flag
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smira-flag.git
XS-Go-Import-Path: github.com/smira/flag
Testsuite: autopkgtest-pkg-go

Package: golang-github-smira-flag-dev
Architecture: all
Depends: ${misc:Depends}
Description: flag with a Get() interface{} method
 Package flag is a fork of the official "flag" package but with:
  - the flag.Value interface extended to provide a Get() interface{}
    method
 .
  - method (FlagSet *) Merge to merge two non-conficting flag sets
